﻿/* CSS Document */

/* -------------- */
/* -- TOP MENU -- */
/* -------------- */

#header {
    padding: 0;
    text-align: center;
    width: 100%;
    display: block;
    position: absolute;
    top: 0px;
    /*background: white url(../../themes/10/main/full-menu-bg.png) repeat-x 0 bottom;
    height: auto;*/
    z-index: 9999;
}

#header .header_wrapper {
    display: block;
    margin: 0 auto;
    position: relative;
    max-width: 1280px;
    width: 100%;
}

#header .main_logo {
    display: block;
    width: 300px;
    float: left;
    text-decoration: none;
    border: 0;
    text-align: left !important;
}

/*#header .main_logo {
    display: block;
    width: 40%;
    margin: 10px 0 0 19px;
    float: left;
    text-decoration: none;
    border: 0;
    text-align: left !important;
}*/

a.anchor {
    padding-top: 35px;
    visibility:hidden;
}

#header .support {
    display: block;
    height: 30px;
    margin: 20px 0 0 0;
    float: right;
    text-align: right !important;
    /*position: relative;
    padding-right: 137px;*/
}

/*#header .support {
    display: block;
    width: 421px;
    height: 30px;
    margin: 0 12px 0 0;
    float: right;
    background: transparent url('../../themes/10/main/tools.jpg') no-repeat 0 0;
    text-align: right !important;
}*/

#header .topMainMenu {
    height: 49px;
    width: 100%;
    clear: both;
    float: none;
    background: transparent !important;
}

#header * {
    font-family: "OpenSans", "Liberation Sans", "FreeSans", sans-serif;
    color: #333;
    text-decoration: none;
    vertical-align: middle;
    font-size: 12px;
}

#header .support a,
#header .support * {
    line-height: 30px;
    margin: 0 15px;
    /*text-align: right !important;*/
}

#header .support a:hover {
    color: #0068b1;
}

/*  ############################################################
    Main menu with main themes
    ############################################################*/

#header .menu {
    height: 54px;
    width: 100%;
    clear: both; 
    float: none;
    background: transparent url('../../themes/10/main/menu-bg.jpg') no-repeat 0 0;
    text-align: left !important;
}

#header .menu h6 {
    color: #0068B1;
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

#menuDropper.getOnTop{
    z-index: 999;
    position:fixed;
    top:0px;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(256, 256, 256,1), inset 0px -1px 0px 0px rgba(256, 256, 256, 0.85), inset 0px 2px 0px 0px rgba(0, 0, 0, 0.95), rgba(0, 0, 0, 0.498039) 0px 0px 10px 0px;
    box-shadow: inset 0px 1px 0px 0px rgba(256, 256, 256,1), inset 0px -1px 0px 0px rgba(256, 256, 256, 0.85), inset 0px 2px 0px 0px rgba(0, 0, 0, 0.95), rgba(0, 0, 0, 0.498039) 0px 0px 10px 0px;
    margin: 0 !important;
}


#header .menu ul#mMenu {
    display: block;
    padding: 0;
    margin: 0 0 0 9px;
    z-index: 100;
    width: 968px;
    overflow: visible; height: auto; margin-left: -1px;
}

#header .menu ul#mMenu li {
    height: 40px;
    white-space: nowrap;
    list-style: none;
    list-style-image: none;
    margin: 10px 0 0 0;
    /*padding: 0 2px 0 0;*/
    background: transparent url('../../themes/10/main/hr.gif') no-repeat 100% 50%;
    text-align: left;
    position: relative; display: block; top: 0px; z-index: 1; float: left;
}
#header .menu ul#mMenu li.section { background: transparent url('../../themes/10/main/section-bg.jpg') no-repeat 100% 50%; }
#header .menu ul#mMenu li.subsection { background: transparent url('../../themes/10/main/subsection-bg.gif') no-repeat 100% 50%; }

#header .menu ul#mMenu li a {
    display: block;
    line-height: 40px;
    height: 40px;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding: 0px 8px;
}
#header .menu ul#mMenu li.section a { padding: 0px 36px 0px 10px; }
#header .menu ul#mMenu li.subsection a { padding: 0px 24px 0px 10px; }

#header .menu ul#mMenu li a:hover {
    background-color: transparent; 
    background-image: url('../../themes/10/main/menu-bg-hover.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: white;
}
#header .menu ul#mMenu li.index a img  { margin-left: 12px; }
#header .menu ul#mMenu li.index a:hover  { background-position: 9px 0; }
#header .menu ul#mMenu li.section:hover a, 
#header .menu ul#mMenu li.section a:hover { color: #fff; background: transparent url('../../themes/10/main/section-bg-hover.jpg') no-repeat 100% 50%; }
#header .menu ul#mMenu li.subsection:hover a, 
#header .menu ul#mMenu li.subsection a:hover  { color: #fff; background: transparent url('../../themes/10/main/subsection-bg-hover.jpg') no-repeat 100% 50%; }

#header .menu ul#mMenu li.section ul li.disable a, 
#header .menu ul#mMenu li.section ul li.disable a:hover {
    background: transparent;
    color: #888;
}

    /* second level subsection */
    #header .menu ul#mMenu li ul table { 
        margin: 0; 
        padding: 0;
        margin-left: -15px;
        border: 0;
    }
    #header .menu ul#mMenu li ul { 
        display: none;
        margin: 0; 
        padding: 0; 
        position: absolute;
        z-index: 1000;
        background: #ebebeb;
        border: 1px solid #aaa;
        text-align: left;
    }
    #header .menu ul#mMenu li.section ul li,  
    #header .menu ul#mMenu li.subsection ul li { 
        float: none;
        clear: both;
        height: 30px;
        line-height: 30px; 
        margin: 0; 
        padding: 0;
        *width: auto;
        *margin: 0 0 0 -3px;
        background: #ebebeb ;
        border-top: 1px solid #ccc;
    }
    #header .menu ul#mMenu li.section ul li:first-child {
        border: 0;
    }
    #header .menu ul#mMenu li.section ul.sub li a,
    #header .menu ul#mMenu li.section ul.sub li a:hover,
    #header .menu ul#mMenu li.subsection ul.sub li a,
    #header .menu ul#mMenu li.subsection ul.sub li a:hover {
        display: block;
        line-height: 30px; 
        height: 30px;
        width: auto;
        font-size: 12px;
        padding: 0 20px;
        *width: auto;
        margin: 0;
        background: #ebebeb;
        color: #333;
    }

    #header .menu ul#mMenu li.section ul.sub li a:hover, 
    #header .menu ul#mMenu li.subsection ul.sub li a:hover {
        background: #0068b1;
        color: #fff;
    }
    
    
    #header .menu ul#mMenu li.section ul li.disable a:hover,
    #header .menu ul#mMenu li.subsection ul.sub li.disable a:hover,
    #header .menu ul#mMenu li.section ul li a:hover,
    #header .menu ul#mMenu li.subsection ul.sub li a:hover { color: white; background: #0068b1; }
    #header .menu ul#mMenu li.section ul li.disable a,
    #header .menu ul#mMenu li.subsection ul.sub li.disable a { color: #888; }

    #header .menu ul#mMenu li ul li a div.prc,
    #header .menu ul#mMenu li ul li a div.cnt, 
    #header .menu ul#mMenu li ul li a div.dsp {
        color: #333;
        line-height: 30px;
        height: 30px;
    }
    #header .menu ul#mMenu li ul li a div.prc { display: block; color: red; font-weight: bold; text-align: right; float: right; }
    #header .menu ul#mMenu li ul li a div.cnt { display: block; float: left; }
    #header .menu ul#mMenu li ul li a div.dsp { display: block; color: green; font-weight: bold; text-align: right; float: right; }
    #header .menu ul#mMenu li ul li a:hover div,
    #header .menu ul#mMenu li ul li a:hover div span.red { color: white; }

    #header .menu ul#mMenu li ul li.disable a div.prc, 
    #header .menu ul#mMenu li ul li.disable a div.cnt,
    #header .menu ul#mMenu li ul li.disable a div.dsp,
    #header .menu ul#mMenu li ul li.disable a div,
    #header .menu ul#mMenu li ul li.disable a div span.red { color: #888; background: transparent; }
    #header .menu ul#mMenu li ul li.disable:hover a div.prc, 
    #header .menu ul#mMenu li ul li.disable:hover a div.cnt,
    #header .menu ul#mMenu li ul li.disable:hover a div.dsp,
    #header .menu ul#mMenu li ul li.disable a:hover div,
    #header .menu ul#mMenu li ul li.disable a:hover div span.red  { color: #fff;  }



/*
    #header .menu table tr td.index a  { margin-left: 9px; }
    #header .menu table tr td.index a:hover  { background-position: 0% 50%; }

    #header .menu table tr.main td.section a,
    #header .menu table tr.main td.section  a:hover  { 
        padding: 0 35px 0px 10px;
        background: transparent url('../../themes/10/main/section-bg.png') no-repeat 100% 50%;
    }
    #header .menu table tr.main td.section a:hover  { 
        background: transparent url('../../themes/10/main/section-bg-hover.png') no-repeat 100% 50%;
    }
    
    #header .menu table tr.main td table.sub {
        display: none;
        position: absolute;
        z-index: 1000;
        background: #cbcbcb;
        padding: 5px;
        margin-top: -2px;
    }
    #header .menu table tr td:hover table.sub,  
    #header .menu table tr td a:hover table.sub  { 
        display: block;
    }

*/

#header .menu ul#mMenu li:hover ul {
    display: block;
}

* .button,
* a.button,
* button.buttonHosting,
* a.button:link,
* a.button:visited,
.button-order > a{

background-color: #318ad1;
background: #318ad1;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxOGFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRmOTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #318ad1 0%, #004f96 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#318ad1), color-stop(100%,#004f96));
background: -webkit-linear-gradient(top, #318ad1 0%,#004f96 100%);
background: -o-linear-gradient(top, #318ad1 0%,#004f96 100%);
background: -ms-linear-gradient(top, #318ad1 0%,#004f96 100%);
background: linear-gradient(to bottom, #318ad1 0%,#004f96 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#318ad1', endColorstr='#004f96',GradientType=0 );

-webkit-border-radius: 3px;
border-radius: 3px;

-moz-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0);
-webkit-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0);
box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0);

text-align:center;
color:#fff !important;
text-shadow:rgba(0,0,0,0.5) 0px -1px 0px ;
padding: 0% 1% !important;

display: block;
margin: 0 auto;
font-size: 16px;
font-weight:normal !important;
text-decoration:none !important;

-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

width: 75%;
line-height: 30px;

}

* .button span,
* .button:link span,
* .button:visited span ,
td.button-order a span {

background: none !important;
-webkit-box-shadow:none !important;
-box-shadow:none !important;
text-align:center;
color:#fff !important;
text-shadow:rgba(0,0,0,0.5) 0px -1px 0px ;
padding: 0px !important;
font-size: 13px;
font-weight:normal !important;
text-decoration:none !important;

}
.button.selected,
button.buttonHosting:hover,
.button:hover,
.button-order > a:hover {

-moz-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0.4) !important;
-webkit-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0.4) !important;
box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 20px 2px rgba(0, 0, 0, 0.4) !important;
}

.button:active,
.button-order > a:active{

-moz-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 30px 2px rgba(0, 0, 0, 0.64) !important;
-webkit-box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 30px 2px rgba(0, 0, 0, 0.64) !important;
box-shadow:inset -1px 0px 1px 0px rgba(255,255,255,0.7) , inset 1px 0px 1px 0px rgba(255,255,255,0.7) , inset 0px 1px 1px 0px rgba(255,255,255,0.9) , 0px 1px 4px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 30px 2px rgba(0, 0, 0, 0.64) !important;
}

.button span img { vertical-align: middle; }  

a.button.full {
    display: block;
    margin: 0; 
    text-align: center;
    height: 32px;
    _height: 22px;
    width: 100%;
    padding: 0; 
    margin: 0; 
}
a.button.full span {
    display: block;
    height: 32px;
    margin: 0 0 0 5%;
    padding: 0 5% 0 0;
    text-align: inherit;
    line-height: 32px;
    width: 90%;
    _height: 22px;
}


.displayed_offers .button{
/*    width: 70px !important;*/
    margin: 5% auto !important;
}
.offers .button{
    width:96%;
    margin:10% auto;
}
.index-middle  .button{
width: 39%;
margin: 3% 0% auto auto;
}

.newPad .button {
    margin: auto;
    width: 150px !important;
}


.daCloudLink .from{
    float:none;
    color:#555;
}
